
dirs := breakfast grains animals plants sides snacks sauces drinks
pdfs := $(foreach dir, $(dirs), $(dir)/$(dir).pdf)

all:
	$(foreach dir, $(dirs), $(MAKE) -C $(dir);)
	pdfjoin -o cookbook.pdf $(pdfs)

clean:
	$(foreach dir, $(dirs), $(MAKE) -C $(dir)/ clean;)
	rm cookbook.pdf
